Debian Bug report logs - #575160
RM: kde-icons-crystal -- RoQA; orphaned, for KDE3, outdated

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Morten Hustveit <morten@debian.org>

Date: Tue, 23 Mar 2010 22:03:25 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575160; Package wnpp. (Tue, 23 Mar 2010 22:03:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Morten Hustveit <morten@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 23 Mar 2010 22:03:28 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Morten Hustveit <morten@debian.org>
To: submit@bugs.debian.org
Subject: O: kde-icons-crystal -- Crystal icon theme for KDE
Date: Tue, 23 Mar 2010 23:02:29 +0100
Package: wnpp
Severity: normal

I am retiring.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575160; Package wnpp. (Mon, 24 Dec 2012 01:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 24 Dec 2012 01:15:04 GMT) Full text and rfc822 format available.

Message #10 received at 575160@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: 575160@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#575160: O: kde-icons-crystal -- Crystal icon theme for KDE
Date: Mon, 24 Dec 2012 01:59:03 +0100
reassign 575160 ftp.debian.org
retitle 575160 RM: kde-icons-crystal -- RoQA; orphaned, for KDE3, outdated
thanks

This is a theme for KDE 3, orphaned, and from 2003 while last upstream release
is from 2009 (see http://kde-look.org/content/show.php?content=60475, but also
for KDE 3).

Let's just remove this.

Cheers,
  Frank



Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Mon, 24 Dec 2012 01:15:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: kde-icons-crystal -- RoQA; orphaned, for KDE3, outdated' from 'O: kde-icons-crystal -- Crystal icon theme for KDE' Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Mon, 24 Dec 2012 01:15:06 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Dec 2012 14:57:06 GMT) Full text and rfc822 format available.

Notification sent to Morten Hustveit <morten@debian.org>:
Bug acknowledged by developer. (Tue, 25 Dec 2012 14:57:06 GMT) Full text and rfc822 format available.

Message #19 received at 575160-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 575160-close@bugs.debian.org
Cc: kde-icons-crystal@packages.debian.org, kde-icons-crystal@packages.qa.debian.org
Subject: Bug#575160: Removed package(s) from unstable
Date: Tue, 25 Dec 2012 14:56:10 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kde-icons-crystal |      3.7-3 | source, all

------------------- Reason -------------------
RoQA; orphaned, for KDE3, outdated
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575160@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/575160

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Jan 2013 07:28:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:11:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.